[Metrics]
#POIStyle = Cross2
#POISize = 4
POIStyle = Circle
POISize = 8
RouteWidth = 3

[Colors]
Route = 0000FF

[Background]
Color = 000000

[POI]
Color = FFFF00
Text = Burger King (Darmstadt)
Latitude = N 49° 88.2230
Longitude = E 008° 64.5620

[Controls]
xControls = -10
yControls = 45
FrameColor = FFFFFF